Affected packages

Packages affected by libblockdev-swap upgrade from 2.26-1.fc35 to 2.27-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
koffice-kivio build 4 a month ago
arc-theme build None a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by libblockdev-swap upgrade from 2.26-1.fc35 to 2.27-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.